<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11692" pointId="50" subPointId="0" userId="1eab5000-4d00-484a-8415-6f1a4b3e672e" date="2024-01-04 09:59:41" timeDiffer="0">
  <longitude>126.246602</longitude>
  <latitude>45.626918</latitude>
  <direction>227.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142507_image_p1_k1_1.jpg</imageName>
  <cName>中景照</cName>
  <address>中国黑龙江省哈尔滨市道里区</address>
  <locationDescribe>在哈尔滨太平国际机场附近</locationDescribe>
  <currentTime>1704333581149</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240104/1704333581149.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>